---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      prometheus.io/scheme: https
      prometheus.io/scrape: "true"
    creationTimestamp: "2022-03-08T10:39:01Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:prometheus.io/scheme: {}
            f:prometheus.io/scrape: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:apiserver: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:39:01Z"
    name: apiserver
    namespace: openshift-kube-apiserver
    resourceVersion: "7362"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver/services/apiserver
    uid: b7970600-0ed2-4f84-8a78-0aba29545552
  spec:
    clusterIP: 172.30.161.179
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 6443
    selector:
      apiserver: "true"
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "82785"
  selfLink: /api/v1/namespaces/openshift-kube-apiserver/services
